<?xml version="1.0" encoding="UTF-8"?>
<SliderGroups>
    <Group name="CBBE">
        <Member name="MA - Akiko Boots"/>
        <Member name="MA - Akiko Gloves"/>
        <Member name="MA - Akiko Leggings"/>
        <Member name="MA - Akiko Outfit"/>
        <Member name="MA - Akiko Outfit (Physics)"/>
    </Group>
    <Group name="MA - Akiko Line">
        <Member name="MA - Akiko Boots"/>
        <Member name="MA - Akiko Gloves"/>
        <Member name="MA - Akiko Leggings"/>
        <Member name="MA - Akiko Outfit"/>
        <Member name="MA - Akiko Outfit (Physics)"/>
    </Group>
</SliderGroups>
